{
  "paths": [
    {
      "_path": "R/library/multitaper/CITATION",
      "path_type": "hardlink",
      "sha256": "e3dee60597208fe1913dfcebf61460560277808efe51a729626c94911e89d3c0",
      "size_in_bytes": 902
    },
    {
      "_path": "R/library/multitaper/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3101c6947e1da1f0bc731da26b3eb3f69d48d2484d85073fce2151d420e29973",
      "size_in_bytes": 1018
    },
    {
      "_path": "R/library/multitaper/INDEX",
      "path_type": "hardlink",
      "sha256": "a0a87465a576bfb555354718293d221e8ad9086256983d5e82249392f157d502",
      "size_in_bytes": 1521
    },
    {
      "_path": "R/library/multitaper/MD5",
      "path_type": "hardlink",
      "sha256": "1fb9bf884ba666ade1ac09c89736ba2cc76411586922fdbc616f70d177fa26f3",
      "size_in_bytes": 2364
    },
    {
      "_path": "R/library/multitaper/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3cfb5413ac9fb0e5b413698c9545e6c4326a3691438ecb29b0419196956fb094",
      "size_in_bytes": 946
    },
    {
      "_path": "R/library/multitaper/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "cbf2847a9ce1826aa3868a71c31e8e08950f73c98663252b3f0f6f14c6b9a1c6",
      "size_in_bytes": 304
    },
    {
      "_path": "R/library/multitaper/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/multitaper/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1c824e2626a1e6734a1b49912632f66e156a5c45056fd3f1864f869242843420",
      "size_in_bytes": 914
    },
    {
      "_path": "R/library/multitaper/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3a6d1a70399082a7c36aaee77b64d8da9bc14009138b28ea2d3af4dd6af60734",
      "size_in_bytes": 366
    },
    {
      "_path": "R/library/multitaper/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "ac9626f48286763b27899072a67ea405c3cf38fb288e7211b8b4e4da2f387933",
      "size_in_bytes": 564
    },
    {
      "_path": "R/library/multitaper/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "0f28132de654077a274ecec9e1425b333030d12270d4ef49e26fa96d43cf8ad5",
      "size_in_bytes": 1012
    },
    {
      "_path": "R/library/multitaper/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e4191f8ba56f1f881cbbfa7a2e05f297b7924f53e0e49f123b095024490054db",
      "size_in_bytes": 741
    },
    {
      "_path": "R/library/multitaper/R/multitaper",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/multitaper/R/multitaper.rdb",
      "path_type": "hardlink",
      "sha256": "08b3a94c86835364bf3167f840258d76fb6efbbf48f36554a0ab3ebc6197bffb",
      "size_in_bytes": 59135
    },
    {
      "_path": "R/library/multitaper/R/multitaper.rdx",
      "path_type": "hardlink",
      "sha256": "f60c5f7b048cd16f0a93e7d4de0033ef3d30f1231780f7fc4deb0dcf61f0d262",
      "size_in_bytes": 780
    },
    {
      "_path": "R/library/multitaper/data/CETdaily.rda",
      "path_type": "hardlink",
      "sha256": "2821f114905d8d33e90af10b8b05c12ae9659e241c94f7f37c5355d115aacbf2",
      "size_in_bytes": 148663
    },
    {
      "_path": "R/library/multitaper/data/CETmonthly.rda",
      "path_type": "hardlink",
      "sha256": "1557988b5f9dd73083aad0a7d206e10f9983fc87ac7ea723cf4b61495c7a1341",
      "size_in_bytes": 18454
    },
    {
      "_path": "R/library/multitaper/data/HadCRUTnh.rda",
      "path_type": "hardlink",
      "sha256": "2adc4fc140cbb5c14a987a7a8e61717d4fc82f5977d285b3f5dbf94a9825a706",
      "size_in_bytes": 2448
    },
    {
      "_path": "R/library/multitaper/data/mlco2.rda",
      "path_type": "hardlink",
      "sha256": "dc492052eaa210fdc370073964665b13ba055c2f00a9193d3aace0d7dd9ec386",
      "size_in_bytes": 2179
    },
    {
      "_path": "R/library/multitaper/data/percivalAR4.rda",
      "path_type": "hardlink",
      "sha256": "3b2aa1d3f35077ae9c4ae8d981ae5aaaffd95a1cbed004219c9f3f0dd0abc786",
      "size_in_bytes": 7876
    },
    {
      "_path": "R/library/multitaper/data/willamette.rda",
      "path_type": "hardlink",
      "sha256": "803e86f3e8ed55a6327ff2c323ca4dc4a0796d030fb84e5d1b268ee7c36f55be",
      "size_in_bytes": 2776
    },
    {
      "_path": "R/library/multitaper/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "56318745b1bf0f3ccc11fa52594294b5a785220999b8b2d33351e5dd9b845b46",
      "size_in_bytes": 476
    },
    {
      "_path": "R/library/multitaper/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c57906d6437ab965d4002677ad36445ce2b7981a96b97be0be7301b29b83eb35",
      "size_in_bytes": 251
    },
    {
      "_path": "R/library/multitaper/help/multitaper.rdb",
      "path_type": "hardlink",
      "sha256": "8b9c84311c13b70a3d778ad5d79819537d4b1ed98b027314a5bc77ab99024341",
      "size_in_bytes": 36764
    },
    {
      "_path": "R/library/multitaper/help/multitaper.rdx",
      "path_type": "hardlink",
      "sha256": "85f55d44fbcc463b09dcf394cf7c8d77c54ff2e8c13056e83033e181a1d61a0f",
      "size_in_bytes": 544
    },
    {
      "_path": "R/library/multitaper/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c0298ee0e8c3dd15dbf4c787cec38a67dc81c485390a2ce9b63acb6f53cd4fd3",
      "size_in_bytes": 291
    },
    {
      "_path": "R/library/multitaper/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8974501b9e98589f551dc12f77a9025276016da32fdae76b250d06e5eeeb595a",
      "size_in_bytes": 3931
    },
    {
      "_path": "R/library/multitaper/html/CETdaily.html",
      "path_type": "hardlink",
      "sha256": "8c6fc80ddb28a10d086580d7e08b11a6f26aedf42d2646f6634f9d65792981e9",
      "size_in_bytes": 1362
    },
    {
      "_path": "R/library/multitaper/html/CETmonthly.html",
      "path_type": "hardlink",
      "sha256": "d20ec5ecf2fae77bfa6a07121e646697d5179d481571d07a22dec0096b3f6cff",
      "size_in_bytes": 1610
    },
    {
      "_path": "R/library/multitaper/html/HadCRUTnh.html",
      "path_type": "hardlink",
      "sha256": "fd496d7815d32e5e20ac99add7f5c667839cdf53ecb008bdbd9754bd7acdc799",
      "size_in_bytes": 1264
    },
    {
      "_path": "R/library/multitaper/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/multitaper/html/centre.html",
      "path_type": "hardlink",
      "sha256": "ade33a11a936d8bce3ddb24646c20cff94812e1af84d0006cec89a1e000da8a5",
      "size_in_bytes": 2501
    },
    {
      "_path": "R/library/multitaper/html/demod.dpss.html",
      "path_type": "hardlink",
      "sha256": "49467774293aa94fad5afbb265746d8fecbbb9f033ab39e9a17719907d2a23c1",
      "size_in_bytes": 3093
    },
    {
      "_path": "R/library/multitaper/html/dpss.html",
      "path_type": "hardlink",
      "sha256": "7308613d2aba24c985288c020126c19f7d761465603732ff1c9320b7b4143c13",
      "size_in_bytes": 3332
    },
    {
      "_path": "R/library/multitaper/html/dpssToEigenvalues.html",
      "path_type": "hardlink",
      "sha256": "95d258df8fcc7b00009bba0d118ae900b2c58bf1d0c33ffe26131b6091151777",
      "size_in_bytes": 1679
    },
    {
      "_path": "R/library/multitaper/html/dropFreqs.html",
      "path_type": "hardlink",
      "sha256": "8539cc5d5aa8e097469194c7690a50fc09bac3a5dab87f19d88f2505c49ed66f",
      "size_in_bytes": 2225
    },
    {
      "_path": "R/library/multitaper/html/mlco2.html",
      "path_type": "hardlink",
      "sha256": "1ea402ed5e511284b6b802affbcca53e909c75e9bda05664548acf76d8fee922",
      "size_in_bytes": 1256
    },
    {
      "_path": "R/library/multitaper/html/mtm.coh.html",
      "path_type": "hardlink",
      "sha256": "6119683173222a0996002b8e55d070b2c93144dd88d8e56af7e74dbde5de15bf",
      "size_in_bytes": 3140
    },
    {
      "_path": "R/library/multitaper/html/multitaperTrend.html",
      "path_type": "hardlink",
      "sha256": "e2f57b23ac2ab9c78df8a6e50ff57c27a37ecf6d8c3e6db21307ffd22436d92f",
      "size_in_bytes": 2090
    },
    {
      "_path": "R/library/multitaper/html/percivalAR4.html",
      "path_type": "hardlink",
      "sha256": "b1a8a9bdbd36d3005d5352454062eb316099effa98979d1206ed8ec41cf9ebef",
      "size_in_bytes": 2029
    },
    {
      "_path": "R/library/multitaper/html/plot.mtm.coh.html",
      "path_type": "hardlink",
      "sha256": "3c18bd4aa526c53d29190fe558cbd47323bd2110752dc9305f274d2b85401c39",
      "size_in_bytes": 3477
    },
    {
      "_path": "R/library/multitaper/html/plot.mtm.html",
      "path_type": "hardlink",
      "sha256": "2a7fc021ad8a685ce24b1fc8a0f50c7676040734ec03591fed8beacbe2f4f395",
      "size_in_bytes": 3156
    },
    {
      "_path": "R/library/multitaper/html/sineTaper.html",
      "path_type": "hardlink",
      "sha256": "c50f6becd85b8a4b411ef644db9c14dca809ee1cf1a70ae677c34c87a758a365",
      "size_in_bytes": 1417
    },
    {
      "_path": "R/library/multitaper/html/spec.mtm.html",
      "path_type": "hardlink",
      "sha256": "493304c48f4058b8bc3d90a79c44421d3e87c2a0b62c39810e5a3453cfbcd79a",
      "size_in_bytes": 7743
    },
    {
      "_path": "R/library/multitaper/html/willamette.html",
      "path_type": "hardlink",
      "sha256": "629960916593b9b14d9f6ee320b105085e996ec7249fd8dc670c8ec8bd83a232",
      "size_in_bytes": 1585
    },
    {
      "_path": "R/library/multitaper/libs/x64/multitaper.dll",
      "path_type": "hardlink",
      "sha256": "2dc7464a265ed083e70ccc7128ea7a5609094666e1949a98c9a73d5f3bf174a1",
      "size_in_bytes": 39936
    }
  ],
  "paths_version": 1
}